RubyGems Navigation menu

rubocop-rspec 1.38.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Versions:

  1. 2.2.0 - February 02, 2021 (66 KB)
  2. 2.1.0 - December 17, 2020 (65.5 KB)
  3. 2.0.1 - December 02, 2020 (65 KB)
  4. 2.0.0 - November 06, 2020 (65 KB)
  5. 2.0.0.pre - October 22, 2020 (65.5 KB)
  6. 1.38.0 - February 11, 2020 (59 KB)
Show all versions (80 total)

Runtime Dependencies (1):

  • rubocop >= 0.68.1
  • Development Dependencies (5):

  • rack >= 0
  • rake >= 0
  • rspec >= 3.4
  • simplecov < 0.18
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • John Backus, Ian MacLeod, Nils Gemeinhardt

    SHA 256 checksum:

    1064cc028143d1afbacdd13d7ccb9403a2ff51ae23de57d70044d3eac31d7f4c

    Total downloads 43,504,360

    For this version 112,757

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: